
/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

/* PRODUCTS */
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  border: solid 2px #dde5e9;
  margin: 0 9px 19px;
  min-height: 297px;
  padding: 0;
  position: relative;
  width: 180px; }

.cart-collaterals ul.products li.product,
.cross-sells ul.products li.product {
	height: 325px;
	}
@media (max-width: 765px) {
	.cart-collaterals ul.products li.product,
	.cross-sells ul.products li.product {
		height: auto;
	}
}

  @media (max-width: 765px) {
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
      float: none;
      /*margin-right:0;*/
      min-height: 100px;
      overflow: auto;
      width: auto; } }
  .woocommerce ul.products li.product:hover,
  .woocommerce-page ul.products li.product:hover {
    border-color: #BBB; }
  .woocommerce ul.products li.product h3,
  .woocommerce-page ul.products li.product h3 {
    color: #588BAC;
    font-size: 13px;
    line-height: 15px;
    min-height: 105px;
    padding: 10px 8px 5px 14px;
    text-transform: none; }
    .woocommerce ul.products li.product h3:hover, .woocommerce ul.products li.product h3:focus,
    .woocommerce-page ul.products li.product h3:hover,
    .woocommerce-page ul.products li.product h3:focus {
      color: #e06a00; }
    @media (max-width: 765px) {
      .woocommerce ul.products li.product h3,
      .woocommerce-page ul.products li.product h3 {
        min-height: auto;
        float: left;
        width: 45%; } }
  .woocommerce ul.products li.product .price,
  .woocommerce-page ul.products li.product .price {
    color: #4e5354;
    float: left;
    font-size: 13px;
    font-weight: bold;
    min-height: 26px;
    padding: 0 14px;
    position: relative;
    width: 55%; }
    @media (max-width: 765px) {
      .woocommerce ul.products li.product .price,
      .woocommerce-page ul.products li.product .price {
        position: absolute;
        top: 5px;
        right: 0px;
        width: 45px;
        padding: 0px;
        text-align: none; } }
    .woocommerce ul.products li.product .price del,
    .woocommerce-page ul.products li.product .price del {
      color: rgba(145, 145, 145, 1);
      display: block;
      font-size: 13px;
      margin: 0 0 3px; }
    .woocommerce ul.products li.product .price ins,
    .woocommerce-page ul.products li.product .price ins {
      color: #B22D00;
      text-decoration: none; }
    .woocommerce ul.products li.product .price .free,
    .woocommerce-page ul.products li.product .price .free {
      bottom: 0;
      color: #B22D00;
      position: absolute;
      text-transform: uppercase; }
      @media (max-width: 765px) {
        .woocommerce ul.products li.product .price .free,
        .woocommerce-page ul.products li.product .price .free {
          position: relative; } }
    .woocommerce ul.products li.product .price .amount,
    .woocommerce-page ul.products li.product .price .amount {
      bottom: 0;
      /*position: absolute;*/ }

.btn_cta {
  float: right;
  height: 40px;
  overflow: auto;
  width: 45%;
  z-index: 1000; }

/* WOO OVERRIDERS */
.woocommerce a.btn,
.woocommerce-page a.btn,
.woocommerce a.add_to_cart_button.button,
.woocommerce-page a.add_to_cart_button.button,
.woocommerce a.download.button,
.woocommerce-page a.download.button {
  background: none;
  background-image: url("../images/icon_sprite.png");
  background-repeat: no-repeat;
  border: medium none !important;
  border-radius: 0 0 0 0;
  box-shadow: 0 0 0 0;
  display: inline-block;
  float: right;
  height: 29px;
  margin: 0 10px 9px 0;
  overflow: hidden;
  padding: 0;
  text-indent: 100%;
  white-space: nowrap; }

.woocommerce a.add_to_cart_button.button,
.woocommerce-page a.add_to_cart_button.button {
  background-position: 0px -251px;
  width: 65px; }
  @media (max-width: 765px) {
    .woocommerce a.add_to_cart_button.button,
    .woocommerce-page a.add_to_cart_button.button {
      /*position: absolute;*/
      bottom: 0px;
      right: 0px; } }
  .woocommerce a.add_to_cart_button.button:hover, .woocommerce a.add_to_cart_button.button:focus,
  .woocommerce-page a.add_to_cart_button.button:hover,
  .woocommerce-page a.add_to_cart_button.button:focus {
    background: none;
    background-image: url("../images/icon_sprite.png");
    background-repeat: no-repeat;
    background-position: 0px -284px; }

.woocommerce a.download.button,
.woocommerce-page a.download.button {
  background-position: -108px -251px;
  width: 29px; }
  @media (max-width: 765px) {
    .woocommerce a.download.button,
    .woocommerce-page a.download.button {
      /*position: absolute;*/
      bottom: 0px;
      right: 0px; } }
  .woocommerce a.download.button:hover, .woocommerce a.download.button:focus,
  .woocommerce-page a.download.button:hover,
  .woocommerce-page a.download.button:focus {
    background: none;
    background-image: url("../images/icon_sprite.png");
    background-repeat: no-repeat;
    background-position: -108px -284px; }

.woocommerce #content a.product_type_external,
.woocommerce-page #content a.product_type_external {
  background: none;
  border: none;
  box-shadow: none;
  display: inline;
  font-size: 13px;
  padding: 0;
  white-space: normal; }

.thumbnail {
  background-color: #EFF3F5;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
  display: block;
  min-height: 163px;
  padding: 12px 0; }
  @media (max-width: 765px) {
    .thumbnail {
      float: left;
      margin-right: 10px;
      min-height: 100px;
      padding: 5px;
      width: 20%; } }

li.free .thumbnail {
  background-color: #FAFAFB; }

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
  margin: 0px auto;
  max-height: 130px;
  max-width: 130px;
  width: auto; }
  @media (max-width: 765px) {
    .woocommerce ul.products li.product a img,
    .woocommerce-page ul.products li.product a img {
      height: 86px; } }

.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first {
  clear: none; }

.woocommerce-ordering,
.woocommerce .products .star-rating,
.woocommerce-page .products .star-rating {
  display: none; }

.woocommerce ul.products,
.woocommerce-page ul.products {
  margin: 0 -9px; }

.woocommerce a {
  text-decoration: none; }

@media (max-width: 1020px) {
  .col2-set .col-2 {
    width: 100%; } }

.col2-set .col-1 {
  padding-bottom: 15px; }
  @media (max-width: 1020px) {
    .col2-set .col-1 {
      border-bottom: 1px solid #cccccc;
      width: 100%; } }

#order_review_heading {
  padding-top: 15px; }

.woocommerce_info {
  padding-left: 50px !important; }

/* BUTTONS */
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button {
  background: #aaaad1 !important;
  border-radius: 0 0 0 0;
  box-shadow: 0 0px 0 rgba(0, 0, 0, 0) inset, 0 1px 0 rgba(255, 255, 255, 0) inset, 0 1px 2px rgba(0, 0, 0, 0); }

.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt {
  background: #6f9cb2;
  border: 0px;
  color: #FFFFFF;
  border-radius: 25px;
  height: 32px; }
  .woocommerce a.button.alt:hover, .woocommerce a.button.alt:focus,
  .woocommerce-page a.button.alt:hover,
  .woocommerce-page a.button.alt:focus,
  .woocommerce button.button.alt:hover,
  .woocommerce button.button.alt:focus,
  .woocommerce-page button.button.alt:hover,
  .woocommerce-page button.button.alt:focus,
  .woocommerce input.button.alt:hover,
  .woocommerce input.button.alt:focus,
  .woocommerce-page input.button.alt:hover,
  .woocommerce-page input.button.alt:focus,
  .woocommerce #respond input#submit.alt:hover,
  .woocommerce #respond input#submit.alt:focus,
  .woocommerce-page #respond input#submit.alt:hover,
  .woocommerce-page #respond input#submit.alt:focus,
  .woocommerce #content input.button.alt:hover,
  .woocommerce #content input.button.alt:focus,
  .woocommerce-page #content input.button.alt:hover,
  .woocommerce-page #content input.button.alt:focus {
    background: #6f9cb2; }
  @media (max-width: 765px) {
    .woocommerce a.button.alt,
    .woocommerce-page a.button.alt,
    .woocommerce button.button.alt,
    .woocommerce-page button.button.alt,
    .woocommerce input.button.alt,
    .woocommerce-page input.button.alt,
    .woocommerce #respond input#submit.alt,
    .woocommerce-page #respond input#submit.alt,
    .woocommerce #content input.button.alt,
    .woocommerce-page #content input.button.alt {
      margin-top: 10px;
      width: 40%;
      text-align: center;
      float: left; } }

.woocommerce table.cart td.actions .button.alt,
.woocommerce-page table.cart td.actions .button.alt,
.woocommerce #content table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt,
.woocommerce .checkout-button.button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  background-color: #6F9CB2!important;
  margin-left: 1em; }
  @media (max-width: 765px) {
    .woocommerce table.cart td.actions .button.alt,
    .woocommerce-page table.cart td.actions .button.alt,
    .woocommerce #content table.cart td.actions .button.alt,
    .woocommerce-page #content table.cart td.actions .button.alt,
    .woocommerce .checkout-button.button,
    .woocommerce #payment #place_order,
    .woocommerce-page #payment #place_order {
      clear: both;
      float: right;
      margin-top: 10px;
      width: auto; } }

@media (max-width: 765px) {
  .woocommerce .checkout-button.button {
    float: left!important; } }

.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text {
  border: 1px solid #e0dadf;
  border-radius: 0 0 0 0;
  /*box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0) inset;*/ }

.woocommerce #coupon_code {
  height: 33px; }

@media (max-width: 1020px) {
  .woocommerce #subsubmenu_help {
    padding-left: 15px; } }

@media (max-width: 1020px) {
  .addresses .col-2 {
    margin-top: 10px; } }

@media (max-width: 1020px) {
  address {
    padding-left: 10px; } }

#cross-sells {
  border-right: 1px solid #cccccc;
  float: left;
  padding: 0 20px 0 0;
  text-align: left;
  width: 49%; }

.woocommerce .cart-collaterals .cart_totals {
  float: right;
  text-align: left;
  width: 48%; }
  @media (max-width: 765px) {
    .woocommerce .cart-collaterals .cart_totals {
      width: 50%; } }

@media (max-width: 765px) {
  .amount {
    text-align: left; } }

.woocommerce .cart-collaterals .shipping_calculator {
  margin: 30px 0 0 0;
  text-align: left; }

@media (max-width: 765px) {
  .woocommerce .shipping_calculator {
    width: 50%; } }

#header_heading_column {
  float: left; }

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt {
  float: left;
  margin-top: 0;
  text-align: center; }

.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
  border-radius: 0 0 0 0;
  margin-top: 10px; }

.woocommerce #payment,
.woocommerce-page #payment {
  border-radius: 0 0 0 0; }

.woocommerce #payment div.payment_box,
.woocommerce-page #payment div.payment_box {
  border-radius: 0 0 0 0;
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0); }

.woocommerce #payment div.payment_box:after,
.woocommerce-page #payment div.payment_box:after {
  margin: -13px 0 0 2em; }

@media (max-width: 765px) {
  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2 {
    float: none;
    margin-bottom: 20px;
    width: 100%; } }

@media (max-width: 765px) {
  #customer_login form.login, #customer_login form.register {
    margin: 0;
    padding: 2px;
    text-align: left; } }

.woocommerce form .form-row input.input-text,
.woocommerce-page form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce-page form .form-row textarea,
.woocommerce form .form-row select,
.woocommerce-page form select {
  border-radius: 0px 0px 0px 0px;
  box-shadow: 0 0 0px #dddddd inset;
  color: #333;
  line-height: 1em;
  margin: 0;
  padding: 2px;
  outline: 0 none;
  width: 100%; }

.shipping-calculator-button {
  color: #4e5354; }

.woocommerce form label,
.woocommerce-page label {
  margin-left: 0; }

/* VIEW CART */
#shipping_method input {
  width: auto;
}
#calc_shipping_postcode {
  width: 30%;
}
#calc_shipping_postcode_field:after {
    /* content: " (5-digit zip code only)"; */
    font-size: 12px;
    position: relative;
    top: -20px;
    left: 80px;
}
.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
  margin-bottom: 50px; }
  @media (max-width: 765px) {
    .woocommerce table.shop_table,
    .woocommerce-page table.shop_table {
      font-size: 12px; } }

@media (max-width: 765px) {
  .woocommerce table.cart .product-thumbnail,
  .woocommerce-page table.cart .product-thumbnail,
  .woocommerce #content table.cart .product-thumbnail,
  .woocommerce-page #content table.cart .product-thumbnail {
    display: none; } }

@media (max-width: 765px) {
  .woocommerce .cart-collaterals .cart_totals,
  .woocommerce-page .cart-collaterals .cart_totals,
  .woocommerce .cart-collaterals .shipping_calculator,
  .woocommerce-page .cart-collaterals .shipping_calculator {
    width: 100%; } }

/* CHECKOUT */
p.woocommerce-info {
  padding-left: 55px; }

.woocommerce #payment ul.payment_methods,
.woocommerce-page #payment ul.payment_methods,
.woocommerce #payment ul.payment_methods li,
.woocommerce-page #payment ul.payment_methods li {
  list-style-type: none; }

.woocommerce #payment ul.payment_methods li,
.woocommerce-page #payment ul.payment_methods li input {
  width: auto; }

.woocommerce #payment .terms,
.woocommerce #payment .wc-terms-and-conditions,
.woocommerce-page #payment .terms,
.woocommerce-page #payment .wc-terms-and-conditions {
  text-align: right;
  padding: 0;
  float: left;
  width: 100%;
  max-width: 810px;
}
#shipping_postcode_field label:after,
#billing_postcode_field label:after {
  /* content: " (5-digit zip code only)"; */
  font-size: 12px;
}
.form-row.terms.wc-terms-and-conditions #terms {
  float: right;
  position: relative;
  top: 12px;
  left: 10px;
}

/* ALERTS */
p.woocommerce-info {
  border-top: 3px solid #c3c3d5 !important;
  border-radius: 0 0 0 0; }
.woocommerce-message {
  border: 3px solid #c3c3d5 !important;
  border-radius: 0;
  font-weight: bold;
  padding: 12px 12px 12px 50px;
}

  p.woocommerce-info a.button,
  .woocommerce-message a.button {
    margin-left: 10px; }

/* SHIPPING CALCULATOR */
.woocommerce .cart-collaterals .shipping_calculator .button,
.woocommerce-page .cart-collaterals .shipping_calculator .button {
  width: auto; }

.woocommerce .cart-collaterals .shipping_calculator #calc_shipping_postcode,
.woocommerce-page .cart-collaterals .shipping_calculator #calc_shipping_postcode,
.woocommerce .cart-collaterals .shipping_calculator select,
.woocommerce-page .cart-collaterals .shipping_calculator select {
  width: auto; }

select#shipping_method {
  background-color: #FFFFFF;
  border: 1px solid #dddddd;
  border-radius: 0 0 0 0;
  box-shadow: 0 0 0 #dddddd inset;
  color: #000000;
  padding: 4px;
  width: 300px; }

.woocommerce-cart .product-name a {
  border-bottom: 1px dotted; }
  .woocommerce-cart .product-name a:hover {
    border-bottom: 1px dotted #e06a00;
    color: #e06a00; }

.woocommerce table.cart img,
.woocommerce-page table.cart img,
.woocommerce #content table.cart img,
.woocommerce-page #content table.cart img {
  height: auto;
  width: 55px; }

.woocommerce #createaccount,
.woocommerce-page #createaccount {
  margin: 0;
  position: relative;
  top: -3px;
  width: auto; }

.woocommerce .addresses .title .edit,
.woocommerce-page .addresses .title .edit {
	float: left;
	margin-left: 1em;
	}
.woocommerce-account .addresses .title .edit {
  float: none;
  margin: 0;
}
.woocommerce-account header#newsletter_subscribe {
  border: 2px solid;
    border-radius: 6px;
    clear: both;
    margin-bottom: 1em;
    padding: 0.5em;
}
.woocommerce .addresses .title h3, .woocommerce-page .addresses .title h3 {
	padding-top: .1em;
	}
.woocommerce .shipping_calculator a {
	border-bottom:0;
}
.addresses .address {
	clear:none;
}
@media (max-width: 765px) {
	.shop_table .product-remove {
		padding:0 !important;
		width:1px;
	}
	.woocommerce-cart #content,
	.woocommerce-cart #content .entry-content {
		padding:0!important;
	}
}



/* 2016-02 WC updates
-------------------------------------------------------------------- */
.woocommerce ul.products li.product .button {
	margin-top: 0;
	}
.woocommerce .quantity .qty {
	padding: 10px;
	}
.woocommerce .wc-proceed-to-checkout a.button {
	height: auto !important;
	padding: 6px 15px 5px 15px;
	}
.woocommerce .coupon .input-text {
	width: 150px !important;
	}


@media (max-width: 1020px) {

	#cross-sells ul.products li.product,
	#cross-sells ul.products li.product {
		width: 180px !important;
		min-height: 325px;
	}

}

@media (max-width: 765px) {

	/* forcing list to clear */
	.woocommerce ul.products,
	.woocommerce-page ul.products {
		margin-bottom: 100px;
	}

	/* fixing tablet view */
	.woocommerce ul.products li.product a img,
	.woocommerce-page ul.products li.product a img {
		max-width: 80px !important;
	}
	.woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n),
	.woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), 	                                                                                            .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
		float: none;
		clear: both;
	}

	/* removing scrollbar for priced items */
	.woocommerce ul.products li.product .price,
	.woocommerce-page ul.products li.product .price {
		width: 60px;
	}
	.btn_cta {
		margin-right: 15px;
	}

	/* You may also be interested in */
	#cross-sells {
		width: 100% !important;
		margin: 15px;
	}
	#cross-sells h2 {
		font-size: 20px;
		border: none;
	}
	#cross-sells ul.products li.product,
	#cross-sells ul.products li.product {
		width: auto !important;
		min-height: 80px;
	}

	/* Cart totals */
	.cart_totals {
		float: none !important;
		width: 95% !important;
		margin: 15px !important;
	}

	/* Proceed to checkout */
	.woocommerce a.button.alt,
	.woocommerce-page a.button.alt,
	.woocommerce button.button.alt,
	.woocommerce-page button.button.alt,
	.woocommerce input.button.alt,
	.woocommerce-page input.button.alt,
	.woocommerce #respond input#submit.alt,
	.woocommerce-page #respond input#submit.alt,
	.woocommerce #content input.button.alt,
	.woocommerce-page #content input.button.alt {
		width: 230px !important;
	}

}


/* 2016-10 WC updates
-------------------------------------------------------------------- */
body.woocommerce-account .woocommerce {
  margin-top: 0;
}
body.woocommerce-account .woocommerce-MyAccount-navigation {
  background-color: #efefef;
  padding: 10px 0;
  margin-bottom: 30px;
  position: relative;
}
/*body.woocommerce-account .woocommerce-MyAccount-navigation:before {
  position: absolute;
  content: "My Account Menu";
  top: -20px;
  left: 0;
  font-size: 10px;
}
*/body.woocommerce-account .woocommerce-MyAccount-navigation ul {
  margin: 0;
}
body.woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {
  list-style: none;
  list-style-type: none;
  display: inline-block;
}
body.woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a {
  border-bottom: none !important;
}

input.input-text.qty.text {
    width: 60px !important;
}


/* 2017-04-05 updates
-------------------------------------------------------------------- */

/* free text */
.woocommerce ul.products li.product .price .free,
.woocommerce-page ul.products li.product .price .free {
  color: #4cb849 !important;
}

/* new price text */
.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price ins {
  color: #4cb849 !important;
}

/* price text */
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
  color: #4cb849 !important;
}

/* download icon */
.woocommerce a.download.button,
.woocommerce-page a.download.button {
  width: 27px !important;
  height: 28px !important;
  background: url("../images/icon-download-27x28.png") no-repeat 0 0 !important;
}
.woocommerce a.download.button:hover,
.woocommerce-page a.download.button:hover {
  opacity: .75 !important;
}

/* download icon / spotlight */
.woocommerce #spotlight a.download.button,
.woocommerce-page #spotlight a.download.button {
  width: 27px !important;
  height: 28px !important;
  background: url("../images/icon-download-27x28-white.png") no-repeat 0 0 !important;
}

/* add to cart */
.woocommerce a.add_to_cart_button.button,
.woocommerce-page a.add_to_cart_button.button {
  width: 30px !important;
  height: 24px !important;
  background: url("../images/icon-cart-30x24.png") no-repeat 0 0 !important;
}
.woocommerce a.add_to_cart_button.button:hover,
.woocommerce-page a.add_to_cart_button.button:hover {
  opacity: .75;
}

/* add to cart / spotlight */
.woocommerce #spotlight a.add_to_cart_button.button,
.woocommerce-page #spotlight a.add_to_cart_button.button {
  width: 30px !important;
  height: 24px !important;
  background: url("../images/icon-cart-30x24-white.png") no-repeat 0 0 !important;
}

/* resizing spotlight widths */
#spotlight .slide .info .resource_price {
  width: auto !important;
  margin-right: 15px !important;
}
.slide .info .resource_btnCart {
  width: auto !important;
}



/* 2017-10 various styling adjustments
-------------------------------------------------------------------- */
.woocommerce-table,
.woocommerce-orders-table {
  width: 100%;
}
.woocommerce-table th,
.woocommerce-orders-table th {
  text-align: left;
  vertical-align: bottom;
}
.woocommerce-MyAccount-navigation li.is-active a {
  color: #DB6E00;
}
.woocommerce-orders-table td.woocommerce-orders-table__cell-order-actions a {
  margin-right: 10px;
}
.woocommerce-table.order_details th.download-remaining {
  width: 100px;
}
.woocommerce-table.order_details th.download-expires {
  width: 100px;
}
a.woocommerce-MyAccount-downloads-file {
  height: auto;
  line-height: 16px;
  padding: 10px 15px 10px 15px;
}

address {
  font-style: normal;
}

.page_content_box {
  border-top: none;
}

p.wc-terms-and-conditions {
  width: 75% !important;
}






